@charset "utf-8";
.myHead{
  width: 100%;
  height:55px;
  border-bottom: 1px solid #B1B1B1;
  position: relative;
  background-color:#ffffff;
}
.logo {
	padding-left: 0px;
	padding-top: 5px;
}
.myHeadText {
	padding-left: 15px;
	padding-top: 5px;
	font-size:0.8em;
	color:#254d9a;
}
.global-header .global-header__menu li {
  display: inline-block;
  margin:0;
  padding:0;
    border-left: 1px solid #483F8A;
}
.global-header .global-header__menu li a {
  color: #FFF;
}
.global-header p {
  position: absolute;
  top: 0;
  right: 0;
}
.global-header p button {
  padding: 0;
  border: none;
  border-left: 1px solid #483F8A;
}

.global-header__menu li a {
  position: relative;
}
.global-header__menu li .btn {
  color: #121084;
  background: #FFF;
  padding: 5px 15px 5px 5px;
  text-align: center;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.global-header__menu li .btn i {
  background-image: url(../images/sprite.png);
  background-position: 0px 0px;
  width: 5px;
  height: 4px;
  position: absolute;
  top: 9px;
  left: 54px;
}
.global-header__menu li a i {
  background-image: url(../images/sprite.png);
  background-position: 0px -4px;
  width: 3px;
  height: 6px;
  position: absolute;
  top: 3px;
  left: 0;
}


.global-nav {
  width: 100%;
  border-bottom: 1px solid #55556C;
  font-size: 1.8rem;
}

.global-nav .global-nav--abroad dt {
  background: #62B740;
  border-bottom: 1px solid #439A2A;
  text-align: center;
  color: #FFF;
}
.global-nav .global-nav--abroad dd {
  background: #FFF;
  border-bottom: 1px solid #ddd;
}
.global-nav .global-nav--abroad dd a {
  color: #62B740;
  background: url(../images/bg_menu03.png) no-repeat 98% center;
}
.global-nav .global-nav--camp {
  background: #EEEEF6;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #C2C1DF;
}
.global-nav .global-nav--camp a {
  color: #121084;
  background: url(../images/bg_menu02.png) no-repeat 98% center;
}
.global-nav .global-nav--close {
  background: #666;
  text-align: center;
}
.global-nav .global-nav--close a {
  color: #FFF;
}
.is-close {
  display: none;
}

global-nav {
  width: 100%;
  border-bottom: 1px solid #55556C;
  font-size: 1.8rem;
}
.global-nav .global-nav--first dt {
  background: #FFF;
  border-bottom: 1px solid #ddd;
}
.global-nav .global-nav--first dt a {
  color: #121084;
  background: url(../images/bg_menu02.png) no-repeat 98% center;
}
.global-nav .global-nav--first dd {
  background: #EEEEF6;
  border-bottom: 1px solid #C2C1DF;
}
.global-nav .global-nav--first dd:first-child {
  color: #E03561;
}
.global-nav .global-nav--first dd:last-child {
  border-top: 1px solid #fff;
}
.global-nav .global-nav--first dd a {
  color: #121084;
  background: url(../images/bg_menu02.png) no-repeat 98% center;
}
.global-nav .global-nav--japan dt {
  background: #E03561;
  border-bottom: 1px solid #B80F21;
  text-align: center;
  color: #FFF;
}
.global-nav .global-nav--japan dd {
  background: #FFF;
  border-bottom: 1px solid #ddd;
}
.global-nav .global-nav--japan dd a {
  color: #E03561;
  background: url(../images/bg_menu.png) no-repeat 98% center;
}
.global-nav .global-nav--abroad dt {
  background: #62B740;
  border-bottom: 1px solid #439A2A;
  text-align: center;
  color: #FFF;
}
.global-nav .global-nav--abroad dd {
  background: #FFF;
  border-bottom: 1px solid #ddd;
}
.global-nav .global-nav--abroad dd a {
  color: #62B740;
  background: url(../images/bg_menu03.png) no-repeat 98% center;
}
.global-nav dl dt, .global-nav dl dd {
  line-height: 44px;
  height: 44px;
}
.global-nav dl dt a, .global-nav dl dd a {
  padding: 0 10px;
}
.global-nav p {
  line-height: 50px;
  height: 50px;
  width: 100%;
  position: relative;
}
.global-nav p a {
  padding: 0 10px;
}
.global-nav .global-nav--camp {
  background: #EEEEF6;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #C2C1DF;
}
.global-nav .global-nav--camp a {
  color: #121084;
  background: url(../images/bg_menu02.png) no-repeat 98% center;
}
.global-nav .global-nav--close {
  background: #666;
  text-align: center;
}
.global-nav .global-nav--close a {
  color: #FFF;
}


.global-nav .global-nav--close a img {
  vertical-align: -2px;
  margin-right: 5px;
}

.global-nav .global-nav--close a img {
  vertical-align: -2px;
  margin-right: 5px;
}

.global-footer {
  background: #888888;
}
.global-footer .global-footer__top li {
  height: 42px;
  line-height: 42px;
  background: #eee;
  padding: 0 10px;
  font-size: 1.4rem;
  border-bottom: 1px solid #ddd;
}
.global-footer .global-footer__top li a {
   background: url("../images/bg_menu02.png") no-repeat scroll 98% center rgba(0, 0, 0, 0);
}


.global-footer .global-footer__btm li {
  font-size: 1.2rem;
  float: left;
  margin-right: 20px;
}
.global-footer .global-footer__btm li a {
  color: #FFF;
  position: relative;
  padding-left: 10px;
}
.global-footer .global-footer__btm li a i {
  position: absolute;
  top: 14px;
  left: 0;
  background-image: url(../images/sprite.png);
  background-position: 0px -10px;
  width: 5px;
  height: 7px;
}
.global-footer small p {
  font-size: 1rem;
  color: #666;
  text-align: center;
  margin-bottom: 10px;
  background: #888888;
}

footer{
	text-align:center;
	border-top: #ec5d01 solid 2px;
	border-bottom: none;
	margin-top: 20px;
	padding: 10px 0;
	height: 70px;
	background: #ffffff;
	color: black;
}

.mark {
    width: 100px;
    height: 70px;
    margin-bottom: -66px;
    margin-left: 3%;
    margin-top: 5px;
}

.global-footer .global-footer__btm {
  overflow: hidden;
  padding: 20px 10px;
  line-height: 36px;
background: #888888;
background: -moz-linear-gradient(top,  #565656 0%, #7a7a7a 10%, #888888 16%, #888888 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565656), color-stop(10%,#7a7a7a), color-stop(16%,#888888), color-stop(100%,#888888)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #565656 0%,#7a7a7a 10%,#888888 16%,#888888 100%); /* Chrome10+,Safari5.1+ */
  text-align: center;

}

.global-footer{
    height:140px;
     position:absolute;
     bottom:0;
	 width: 100%

}
.global-header {
    background-color: #ec5d01;
    border-bottom: 1px solid #b1b1b1;
    height: 50px;
    position: relative;
    width: 100%;
}
.global-header2 {
    background-color: #ec5d01;
    height: 50px;
    width: 100%;
}

/*濃いブルー #051b51 ->  オレンジ*/
#privacy_title, .sortanstitle, .paging_on,    .ticket_title, #air_go, #air_back, .form_title_noarr_blue  {
	background-color:#ec5d01;
}

.ticket_con_selected_back, .ticket_con_selected_go, .bin_noritsugi, #amenity, #policy, #service, .commit, #air_go, #air_back {
	border-color: #ec5d01;
}

/*濃いブルー #051b51 -> 暗いピンク*/ 
/*.ticket_title, */.form_title_noarr_S{
	background-color:#ffc0c0;
	color: #051b51;
}
/*.ticket_title */.timerequired, /*.ticket_title .myWhite*/{
	color: #051b51;
}


/*薄いブルー #b4d6fd -> 薄いピンク*/ 
#your_commodity, .form_title_noarr,     #form_title_detail, #ticket_open_price, #ticket_open_detail, .about_hotel_title, .deparri, .detail_title, .about_air_midashi_M {
	background-color:#fcdce1;
}

/*選択中青#cad8fc -> 黄色#FFF3EC*/
.ticket_con_now_selected, .bgPink, .bgPink_xx, .totalFeeBox {
  /*background-color: #FFF3EC !important;*/
  background-color: rgb(251, 245, 225) !important;
}

/*Point image*/
 .totalFeeBox img.attention{
 	vertical-align:middle;"
 }